::selection {
    color: #fff;
    background: #000
}

::-moz-selection {
    color: #fff;
    background: #000
}

html,
body {
    height: 100%;
    min-height: 100%
}

body {
    color: #000;
    font-size: 17px;
    font-weight: normal;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    overflow-x: hidden;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*==Global css starts==*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 30px;
    color: #000;
    font-weight: bold;
    line-height: normal;
    outline: none;
    margin-top: 0;
}

p {
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 20px;
    font-size: 17px;
}

p:last-child {
    margin-bottom: 0
}

a,
button {
    outline: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease
}

input,
textarea {
    outline: none
}

img {
    max-width: 100%
}

ul,
ol {
    padding-left: 20px
}

ul li,
ol li {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 10px
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a:hover {
    text-decoration: none;
    color: #b6d348;
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #98b52c;
}

.btn,
.button,
.btn-default {
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 400;
    background: #b6d348;
    border-radius: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    background: #98b52c;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

img {
    max-width: 100%;
    height: auto
}

/*==Global css ends==*/

.container {
    width: auto;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto
}

/* Shutter Out Horizontal */

.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-shutter-out-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #756b52;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-shutter-out-horizontal:hover,
.hvr-shutter-out-horizontal:focus,
.hvr-shutter-out-horizontal:active {
    color: white;
}

.hvr-shutter-out-horizontal:hover:before,
.hvr-shutter-out-horizontal:focus:before,
.hvr-shutter-out-horizontal:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* Shutter Out Horizontal */

/* Sweep To Right */

.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #756b52;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.cta-btn {
    text-transform: uppercase;
    color: #000;
    display: inline-block;
    position: relative;
    line-height: normal;
    transition: all .5s ease-in-out;
    text-transform: uppercase;
    background: #e1cf3e;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 20px 25px;
}


/*main-header starts*/

.main-header {
    transition: top 0.2s ease-in-out;
    width: 100%;
    background: none;
}

.main-header .header-top {
    background: #756b52;
    padding: 15px 0;
}

.main-header .header-top ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-header .header-top ul li {
    float: left;
    display: block;
    width: 33.33%;
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
}

.main-header .header-top ul li:first-child {
    text-align: left;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
}

.main-header .header-top ul li:last-child {
    text-align: right;
}

.main-header .header-top ul li i {
    font-size: 20px;
    color: #ffee90;
}

.main-header .header-top ul li a {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
}

.main-header .header-btm {
    background-color: #e9e9e9;
    padding: 10px 0;
    /*    height: 93px;*/
}

.main-header .logo {
    max-width: 370px;
    padding: 0;
    margin: 0px;
    float: left;
    display: block;
    /*
    position: absolute;
    top: 0;
    left: 15px;*/
    transition: all .5s ease-in-out;
}

.main-header .navigation {
    float: left;
    width: 100%;
    padding-top: 15px;
}

.main-header .navigation nav:before,
.main-header .navigation nav:after,
.mean-container .mean-bar:before,
.mean-container .mean-bar:after,
.main-header .logo-wrap:before,
.main-header .logo-wrap:after,
.contact-wrap .contact-list:before,
.contact-wrap .contact-list:after,
.quotation-wrap ul li:before,
.quotation-wrap ul li:after,
.quotation-wrap:before,
.quotation-wrap:after {
    content: '';
    display: table;
    clear: both;
}

.main-header .navigation nav {
    margin-bottom: 0px;
    margin-top: 0px;
    width: 100%;
    padding-left: 30px;
}

.main-header .navigation nav ul {
    list-style: none;
    margin: 10px auto 0 auto;
    padding: 0;
    float: left;
    text-align: center;
}

.main-header .navigation nav ul li {
    float: left;
    display: block;
    margin: 0px 0px;
    padding: 0px;
    position: relative;
}

.main-header .navigation nav ul li a {
    font-size: 17px;
    font-weight: 600;
    color: #000;
    padding: 15px 20px;
    text-transform: uppercase;
    position: relative;
    display: block;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.main-header .navigation nav ul li.logo:hover a {
    background: none;
}

.main-header .navigation nav ul li a i {
    font-size: 17px;
}

.main-header .navigation nav ul li:hover a,
.main-header .navigation nav ul li:focus a,
.main-header .navigation nav ul li.active a {
    color: #756b52;
}

.main-header .navigation nav ul li ul {
    position: absolute;
    left: 50%;
    transform: translate(0%, -50%);
    margin-top: 40px;
    width: 270px;
    margin-left: -135px;
    background: #fff;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 100%;
    z-index: 1;
    max-height: 0;
    overflow: hidden;
    -webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;

}

.main-header .navigation nav ul.quote {
    float: right;
}

.main-header.fixed .navigation nav ul.quote li,
.main-header .navigation nav ul.quote li {
    float: left;
    display: block;
    margin-bottom: 0;
    margin-right: 10px;
}

.main-header .navigation nav ul.quote li:last-child {
    margin-right: 0;
}

.main-header.fixed .navigation nav ul.quote li a,
.main-header .navigation nav ul.quote li a {
    display: block;
    background: #cba415;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;

}

.main-header .navigation nav ul.quote li a i {
    text-align: center;
}

.main-header .navigation nav ul.quote li:hover a,
.main-header .navigation nav ul.quote li:active a,
.main-header .navigation nav ul.quote li:focus a {
    background: #756b52;
    color: #fff;
}

.main-header .navigation nav ul li:last-child ul {
    left: auto;
    right: 0;
}

.main-header .navigation nav ul li:hover ul {
    max-height: 1000px;
    -webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}

.main-header .navigation nav ul li ul {
    top: 100%;
    left: 0;
    transform: none;
    margin: 0;
    -webkit-transform-origin: none;
    -webkit-transform: none;
}

.main-header .navigation nav ul li ul li {
    display: block;
    margin: 0 !important;
    padding: 0;
    border-bottom: solid 1px #ccc;
    width: 100%;
}

.main-header .navigation nav ul li:hover ul li a,
.main-header .navigation nav ul li ul li a {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    padding: 5px 15px;
    text-transform: uppercase;
    text-align: left;
    color: #333;
}

.main-header .navigation nav ul li ul li a:after {
    content: '';
    display: none;
}

.main-header .navigation nav ul li ul li:hover a {
    padding: 5px 20px;
}

.main-header .navigation nav ul li ul li:after,
.main-header .navigation nav ul li ul li a:before,
.main-header .navigation nav ul li ul li:hover:after,
.main-header .navigation nav ul li ul li:hover a:before,
.main-header .navigation nav ul li ul li a:hover:before,
.main-header .navigation nav ul li:hover ul li a:before,
.main-header .navigation nav ul li.active ul li a:before {
    content: '';
    display: none;
}

.main-header .navigation nav ul li ul li:hover a,
.main-header .navigation nav ul li ul li.active a {
    background: #000;
    color: #b6d348;
}

.main-header .navigation nav .call-us {
    float: right;
}

.main-header .navigation nav ul li span,
.main-header .navigation nav .call-us span {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: left;
    color: #0071bb;
    text-transform: uppercase;
    display: block;
}

.main-header .navigation nav ul li span.lg a,
.main-header .navigation nav .call-us span.lg a {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #b4d245;
}

.main-header .navigation nav ul li span.lg a:hover,
.main-header .navigation nav .call-us span.lg a:hover {
    color: #98b52c;
}

.main-header .navigation nav ul li.hidden-desktop {
    display: none;
}

.main-header.fixed-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.main-header.fixed {
    position: fixed;
    top: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
    transition: all .5s ease-in-out;
}

.main-header.fixed .logo {
    max-width: 195px;
    margin: 0px auto;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav {
    margin-bottom: 0px;
    margin-top: 0px;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav ul li {
    margin: 0;
}

.main-header.fixed .navigation nav ul li a {
    padding: 7px 15px;
}

.main-header.fixed .navigation nav ul li ul li a {
    padding: 7px 15px;
}

.main-header.fixed .navigation nav ul li ul li:hover a {
    padding: 7px 15px 7px 20px;
}

.mobile-logo {
    display: none;
}

.logo {
    display: block;
}

.main-header.fixed .header-btm {
    min-height: 65px;
}

.main-header.fixed .navigation {
    padding-top: 13px;
}

.main-header.fixed .navigation nav .call-us span {
    font-size: 14px;
}

.main-header.fixed .navigation nav .call-us span a {
    font-size: 20px;
}

/*== meanmenu css ==*/

.mean-container .mean-bar {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.mean-container .mean-bar,
.mean-container .mean-nav,
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li {
    margin-bottom: 0 !important;
}

.mean-container .mean-nav ul li a {
    padding: 11px 20px;
    display: block;
    width: 100% !important;
    font-size: 14px;
    font-weight: 500;
}

.mean-container .mean-nav ul li li a {
    padding: 11px 30px;
}

.mean-container .mean-nav ul li a i {
    display: none;
}

.mean-container .mean-bar:before {
    content: 'MENU';
    position: absolute;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: right;
    width: 100px;
    top: 14px;
    right: 50px;
    font-family: 'Open Sans', sans-serif;
}

.mean-container a.meanmenu-reveal {
    right: 0 !important;
    padding: 15px 13px 15px 13px;
}

.mean-container .mean-bar:before {
    top: 15px;
}

.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover {
    font-weight: 600 !important;
    height: 15px !important;
    width: 26px !important;
}

.mobile-visible,
.main-header .navigation nav ul li.mobile-visible {
    display: none;
}

/*== meanmenu css ==*/

/*==banner starts==*/

.banner-wrap {
    width: 100%;
    position: relative;
    margin-top: 132px;
}

/*==banner-wrapper starts==*/

/* ==== Slider Style === */

.Modern-Slider .NextArrow {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 45px;
    height: 45px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .NextArrow:before {
    content: '\f105';
}

.Modern-Slider .PrevArrow {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 26px;
    height: 64px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .PrevArrow:before {
    content: '\f104';
}

.Modern-Slider .slick-dots {
    position: absolute;
    height: 5px;
    background: rgba(255, 255, 255, .20);
    bottom: 0px;
    width: 100%;
    left: 0px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.Modern-Slider .slick-dots li {
    float: left;
    width: 0px;
    height: 5px;
    background: #d62828;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.Modern-Slider .slick-dots li.slick-active {
    width: 100%;
    animation: ProgressDots 11s both;
}

.slick-arrow {
    display: none;
}

.Modern-Slider .item.slick-active {
    /*    animation: pulse 1s both 1s;*/
}

.Modern-Slider {
    background: #000;
}

.slick-track,
.slick-list {
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
}

/* ==== Slider Image Transition === */

/* ==== Slick Slider Css Ruls === */

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left
        /* If RTL Make This Right */
    ;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block;
    outline: none !important;
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.banner-wrap .banner .item {
    height: 1080px;
    position: relative;
    background-size: cover !important;
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.banner-wrap .banner .container {
    position: relative;
    z-index: 2;
    text-align: center;
}

.banner-wrap .banner .item .banner-info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0%;
    background: url(../images/banner-overlay.png) 50% 0% no-repeat;
}

.banner-wrap .banner .item .banner-info .b-content {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 980px;
    padding-left: 15px;
    padding-right: 15px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}


.banner-wrap .banner .item h1,
.banner-wrap .banner .item h2 {
    font-weight: 100;
    font-size: 70px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color: #ffffff;
    position: relative;
    z-index: 2;
    line-height: 50px;
    margin-bottom: 0px;
    animation: fadeInUp 1s both 1s;

}

.banner-wrap .banner .item h2 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 60px;
}

.banner-wrap .banner .item p {
    font-size: 25px;
    color: #fff;
    text-align: center;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    line-height: normal;
}

.banner-wrap .banner .item h2 span {
    color: #c5e61c;
}

.banner-wrap .banner .item .cta-btn-wrap {
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

.banner-wrap .banner .item .cta-btn {
    display: inline-block;
    background: transparent;
    color: #000;
    font-weight: 600;
    position: relative;
    z-index: 2;
    text-transform: uppercase;
    font-size: 25px;
    padding: 20px 40px;
    margin: 0 auto;
    background: #fff;
    border: solid 2px #fff;
    border-radius: 2px;
    overflow: hidden;
    animation: fadeInUp 1.5s both 1.5s;
}

.banner-wrap .banner .item .cta-btn:hover,
.banner-wrap .banner .item .cta-btn:focus,
.banner-wrap .banner .item .cta-btn:active {
    color: #fff;
    border-color: #fff;
}

/*==banner ends==*/

/*==main-footer starts==*/

.main-footer {
    padding: 30px 0;
    background: #756b52;
}

.main-footer p {
    font-size: 16px;
    font-weight: 400;
    margin: 15px 0 0 0;
    color: #fff;
    text-align: left;
}

.main-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.main-footer ul li {
    float: left;
    display: block;
    padding: 0;
    margin: 0 30px 0 0;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.main-footer ul li:last-child {
    margin-right: 0;
}

.main-footer ul li a {
    display: block;
}

.main-footer ul li:hover a {
    opacity: .7;
}

.main-footer ul li span {
    margin-top: 7.5px;
    display: block;
    text-transform: uppercase;
}

/*==main-footer ends==*/
/*contact-wrap starts*/
.contact-wrap {
    padding: 85px 0 60px 0;
    background: #fff;
    text-align: center;
}

.contact-wrap .form {
    max-width: 972px;
    margin-left: auto;
    margin-right: auto;
}

.contact-wrap h2,
.services-wrap h2,
.about-wrap h2 {
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 3px;
    color: #000;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.contact-wrap h2 span,
.services-wrap h2 span,
.about-wrap h2 span {
    font-weight: 600;
    color: #b49b04;
    font-size: 30px;
    display: block;
}

.contact-wrap p,
.about-wrap p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 50px;
}

.contact-wrap .form-group {
    margin-bottom: 15px;
}

.contact-wrap input,
.contact-wrap .captcha-box,
.contact-wrap textarea {
    width: 100%;
    height: 96px;
    padding: 5px 15px;
    border: solid 2px #939393;
    background: #fff;
    font-size: 15px;
    font-weight: 600;
    border-radius: 0px;
    text-align: left;
    color: #000;
    transition: all .5s ease;
}

.contact-wrap textarea {
    height: 172px;
}

.contact-wrap input:focus,
.contact-wrap .captcha-box:focus,
.contact-wrap textarea:focus {
    border-color: #000;
    transition: all .5s ease;
}

.contact-wrap .captcha-box img,
.contact-wrap input.text-center {
    text-align: center;
    display: block;
    margin: 0 auto;
}

.contact-wrap .captcha-box img {
    margin-top: 10px;
}

.contact-wrap input[type="submit"] {
    border: solid 1px #e1cf3e;
    background-color: #e1cf3e;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 5px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
}

.contact-wrap input[type="submit"]:hover,
.contact-wrap input[type="submit"]:active,
.contact-wrap input[type="submit"]:focus {
    background: #756b52;
    color: #fff;
    border-color: #756b52;
}

.contact-wrap .contact-list {
    padding: 90px 0 0 0;
    margin: 0 auto;
    text-align: center;
    list-style: none;
}

.contact-wrap .contact-list li {
    float: left;
    display: block;
    width: 33.33%;
    border-right: solid 1px #000;
    padding: 0 25px;
    text-align: center;
}

.contact-wrap .contact-list li:last-child {
    border-right: none;
}

.contact-wrap .contact-list li span.lg {
    font-size: 25px;
    color: #b49b04;
    font-weight: 700;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.contact-wrap .contact-list li .sm {
    font-size: 25px;
    color: #000;
    line-height: normal;
    font-weight: 600;
    display: block;
}

.contact-wrap .contact-list li a:hover {
    color: #756b52;
}

/*contact-wrap ends*/
/*quotation-wrap starts*/
.quotation-wrap {
    position: relative;
}

.quotation-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.quotation-wrap ul li {
    width: 33.33%;
    float: left;
    display: block;
    position: relative;
}

.quotation-wrap ul li img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.quotation-wrap ul li.colored {
    background: #756b52;
}

.quotation-wrap ul li .cta-btn-wrap {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 370px;
    transform: translate(-50%, -50%);

}

.quotation-wrap ul li .cta-btn-wrap .cta-btn {
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #000;
    background: #fdfdfd;
    border: solid 8px #332f24;
    padding: 30px;
    width: 100%;
}

.quotation-wrap ul li .cta-btn-wrap .cta-btn:hover,
.quotation-wrap ul li .cta-btn-wrap .cta-btn:active,
.quotation-wrap ul li .cta-btn-wrap .cta-btn:focus {
    background: #332f24;
    color: #fff;
}

/*quotation-wrap ends*/
/*working-relationship-wrap starts*/
.working-relationship-wrap {
    background: #fff;
    padding: 120px 0;
}

.working-relationship-wrap h2 {
    color: #b9ab04;
    font-size: 70px;
    font-weight: 700;
    margin-top: 15px;
    line-height: 60px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    text-align: right;
}

.working-relationship-wrap h2 span {
    display: block;
    color: #000;
    font-weight: 700;
    font-size: 50px;
}

.working-relationship-wrap p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 30px;
}

.working-relationship-wrap p:last-child {
    margin-bottom: 0;
}

/*working-relationship-wrap ends*/
/*.testimonials-wrap starts*/
.testimonials-wrap,
.video-wrap {
    position: relative;
    height: 717px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.testimonials-wrap .overlay,
.video-wrap .overlay {
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background: url(../images/video-overlay.png) 0 0 no-repeat;
}

.testimonials-wrap .testimonials-block {
    padding: 100px 0;
    text-align: center;
}

.testimonials-wrap .testimonials-block h2,
.video-wrap h2 {
    font-size: 50px;
    color: #e1cf3e;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
}

.testimonials-wrap .testimonials-block h3,
.video-wrap h3 {
    text-transform: uppercase;
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 40px;
    letter-spacing: 2px;
}

.about-wrap .cta-btn {
    max-width: 470px;
}

.testimonials-wrap .testimonials-block p,
.video-wrap p,
.about-wrap p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    max-width: 780px;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
}

.testimonials-wrap .testimonials-block h4 {
    position: relative;
    font-size: 25px;
    margin-bottom: 0;
    padding: 0 50px;
    color: #e1cf3e;
}

.testimonials-wrap .testimonials {
    padding-bottom: 80px;
}

.testimonials-wrap .testimonials h4:before,
.testimonials-wrap .testimonials h4:after {
    content: '\f10d';
    font-family: 'FontAwesome';
    font-size: 40px;
    color: #fff;
    margin-right: 30px;

}

.testimonials-wrap .testimonials h4:after {
    content: '\f10e';
    margin-left: 30px;
    margin-right: auto;
}

.testimonials-wrap .testimonials-block .slick-prev,
.testimonials-wrap .testimonials-block .slick-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top: 100%;
    border: solid 2px #fff;
    left: calc(50% - 70px);
    background: rgba(255, 255, 255, .2);
}

.testimonials-wrap .testimonials-block .slick-next {
    left: auto;
    right: calc(50% - 70px);
}

.testimonials-wrap .testimonials-block .slick-prev:before,
.testimonials-wrap .testimonials-block .slick-next:before {
    content: '\f104';
    font-family: 'FontAwesome';
    font-size: 28px;
    color: #fff;
}

.testimonials-wrap .testimonials-block .slick-next:before {
    content: '\f105';
}

.testimonials-wrap .testimonials-block .slick-prev:hover,
.testimonials-wrap .testimonials-block .slick-next:hover,
.testimonials-wrap .testimonials-block .slick-prev:focus,
.testimonials-wrap .testimonials-block .slick-next:focus,
.testimonials-wrap .testimonials-block .slick-prev:active,
.testimonials-wrap .testimonials-block .slick-next:active {
    background: #756b52;
    border-color: #756b52;
}

/*.testimonials-wrap ends*/
/*services-wrap starts*/
.services-wrap {
    padding: 100px 0;
    text-align: center;
	background-color: #efefef
}

.services-wrap h2 {}

.services-wrap ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.services-wrap p {
    max-width: 740px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 30px;
}

.services-wrap ul li {
    float: left;
    width: 25%;
    padding: 0 15px;
    border-right: solid 1px #000;
}

.services-wrap ul li:first-child {}

.services-wrap ul li:last-child {
    border-right: none;
}

.services-wrap ul li .text-lg {
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
	line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
}

.services-wrap ul li p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 25px;
}

.services-wrap ul li .more {
    color: #b9ab04;
    font-size: 20px;
    text-transform: uppercase;
}

.services-wrap ul li .more:hover {
    color: #000;
}

/*services-wrap ends*/
/*video-wrap starts*/
.video-wrap {
    text-align: center;
    position: relative;
    height: 650px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.video-wrap .overlay {
    padding: 110px 0;
}

.video-wrap .play {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    border: solid 2px #fff;
    background: rgba(255, 255, 255, .3);
    font-size: 70px;
    color: #fff;
}

.video-wrap .play:hover,
.video-wrap .play:focus,
.video-wrap .play :active {
    background: #e1cf3e;
}

/*video-wrap ends*/
/*about-wrap starts*/
.about-wrap {
    position: relative;
    padding: 20px 0 120px 0;
    background: #fff;
    text-align: left;
}

.about-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 3000px;
    height: 300px;
    background: #fff;
    z-index: 20;
    transform: skew(0deg, -8deg) translate(0px, -33px);
}

.about-wrap .container {
    position: relative;
    z-index: 30;
}

.about-wrap h2 {
    text-align: left;
}

.about-wrap p {
    color: #000;
}

.about-wrap .pics {
    position: relative;
}

.about-wrap .pic-frame {
    border: solid 10px #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}

.about-wrap .pic-frame.first {
    position: absolute;
    left: 0;
    top: 0;
    width: 296px;
}

.about-wrap .pic-frame.second {
    position: absolute;
    left: auto;
    top: 80px;
    right: 0;
    z-index: 2;
}

.about-wrap .pic-frame.third {
    position: absolute;
    left: 60px;
    top: 235px;
}

.about-wrap .pic-frame img {
    width: 100%;
    object-fit: cover;
}




/*about-wrap ends*/
